Summary: Bonobo component for spell checking
Name: gnome-spell
Version: 0.4.1
Release: 4
Source0: ftp://ftp.gnome.org/pub/gnome/unstable/sources/gnome-spell/%{name}-%{version}.tar.gz
License: GPL
Group: Applications/Text
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: pspell-devel, intltool >= 0.11, oaf-devel, bonobo-devel
BuildRequires: gal-devel, libglade-devel

%description
Gnome Spell is GNOME/Bonobo component for spell checking. In current
version it contains GNOME::Spell::Dictionary object, which provides
spell checking dictionary (see Spell.idl for exact API definition). 
It's based on pspell package, which is required to build gnome-spell.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%{find_lang} %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc README COPYING ChangeLog NEWS AUTHORS INSTALL
%{_bindir}/gnome-spell-component
%{_datadir}/gnome-spell
%{_datadir}/idl/Spell.idl
%{_datadir}/oaf/GNOME_Spell.oafinfo

%changelog
* Tue Jul 23 2002 Tim Powers <timp@redhat.com>
- build using gcc-3.2-0.1

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Feb 20 2002 Jeremy Katz <katzj@redhat.com>
- update to 0.4.1

* Fri Jan 25 2002 Jeremy Katz <katzj@redhat.com>
- rebuild in new environment

* Wed Jan  9 2002 Jeremy Katz <katzj@redhat.com>
- initial build for Red Hat Linux
